Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.sql
[Java] Class Sql.PreparedQueryCommand

    java.lang.Object
      AbstractQueryCommand
          groovy.sql.Sql.PreparedQueryCommand

    protected final class Sql.PreparedQueryCommand
    extends AbstractQueryCommand

Method Summary
`protected ResultSet` | `runQuery(Connection connection)`

Method Detail

### runQuery

    @Override
    protected ResultSet runQuery(Connection connection)

Copyright © 2003-2010 The Codehaus. All rights reserved.